
body{
	font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size:13px;
	margin:0;
	padding:0;
	color:#333333;
}

input:focus, textarea:focus,select:focus{
  outline:none;
}

#colorSelector div, #colorSelector_prop div {
    height: 26px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 34px;
}

#colorSelector, #colorSelector_prop {
   /* background: url("../images/picker/select_min.png") repeat scroll 0 0 transparent;*/
    height: 34px;
    position: relative;
    width: 26px;
}

#header{
	background-image:url("../images/header_background_font.png");
	height:53px;
	width:100%;
	position:relative;
	min-width:997px;
}

#crExpErrorMsg{
	margin:0px;
	/*position:absolute;*/
	right:0px;
}

#headerContainer .text{
	display:block;
	margin-top:10px;
	width: 118px;
	margin-left:2px;
}

.menuHeaderSelect{
	background-image:url("../images/headerMenuSelect1.png");
	width: 116px;
	height:52px;
}

.menuHeaderDeselect{
	background-image:url("../images/headerMenudeselect.png");
	width: 117px;
	height:52px;
	text-align:center;
}

.menuHeaderSelect{
	background-image:url("../images/headerMenuSelect1.png");
	width: 116px;
	height:52px;
	text-align:center;
}

#user_det{
	height:30px;
	position:absolute;
	right:2px;
	top:11px;
	color:#d9e4ea;
	font-size:16px;
}

#logo{
	position:absolute;
}

#menu{
	position:absolute;
	right:10px;
	top:0;
}

.headerActiveMenu{
	background-image:url("../images/menuHover.png");
}

#menuContainer ul{
	list-style:none;
	margin:0;
	margin-top:4px;
	padding:0;
}

#menuContainer a{
	text-decoration: none;
};

#menuContainer ul li{
	margin:10px;
}

#menuContainer ul li ul li{
	width:170px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
}

#menuContainer ul li ul li span{
	display:block;
	height:25px;
	width:179px;
	color:#353535;
}

#menuContainer .menuProfileHover:hover{
	cursor:pointer;
	background-image:url("../images/profile/menu/itemHover.png");
	background-repeat:no-repeat;
}

#menuProfileTab{
	display:none;
	right:5px;
	width:180px;
	z-index:10;
}

.active #menuProfileTab{
	display:inline;
}

.activateMenuProfile{
	color:blue;
}

#main{
	margin-top:89px;
}

#container{
	padding:1px 0;
	border:0;
	width:997px;
	margin:auto;
}

#galleryLevel{
	padding:0;
}

#containerGalleryRight{
	margin-left:25px;
	margin-right:10px;
	margin-top:-7px;
}

#footer{
	width:100%;
	font-size:10pt;
}

#footer #footerContainer{
	background-image:url("../images/footer_background_font.png");
	height:30px;
	width:100%;
}

#footer a{
	color:#ffffff;
}

#footerLeft{
	color:#ffffff;
	padding-top:6px;
	font-size:14px;
	width:1009px;
	margin:auto;
	position:relative;
}

#footerRight{
	position:absolute;
	right:20px;
	top:5px;
	color:#ffffff;
}

#gallery{
}

/*Login Bloc*/

#user_det div{
	margin-right:0px;	
}

.placeholder {
	color: #aaa;
	margin-top:4px\9;
}

.labelPlaceHolder{	
	position:absolute;
	display:none;
	top:3px\9;
	left:0;
}

#toileTextContainer .placeholder{
	font-size:35px;
	color:#023951;
}

#toileTextContainer .labelPlaceHolder{
	font-size:35px;
	color:#023951;
}

#subscribeContainer{
	margin-left:20px;
}

#loginContainer{
	text-align:center;
	margin-left:22px;
}

#viedoCaontainer{
	width:448px;
	height:337px;
}

#bt_fb_con{
	width: 209px;
	height:30px;
	margin:auto;
	padding-top:0px;
	background-repeat:no-repeat;
	cursor:pointer;
}

#loginBloc{
}

#btLogin{
	background-image:url("../images/identification/connect_bt.png");
	width:99px;
	height:29px;
	margin-top:6px;
	cursor:pointer;
	coolor:#05628b;
	text-align:center;
	display:table;
	float:right;
}

#bt_login{
	color:#05628b;
	font-size:11pt;
	text-decoration:none;
	font-weight:normal;
	display:table-cell;
	vertical-align:middle;
}

#bt_logout{
	color:#05628b;
	font-size:11pt;
	text-decoration:none;
	font-weight:normal;
	display:table-cell;
	vertical-align:middle;
}

#bt_update{
	color:#ffffff;
	font-size:11pt;
	text-decoration:none;
	font-weight:normal;
	position:absolute;
	top:2px;
	left:21px;
	right:37px;
}

#homeLinkProfile{
	margin-right:14px;
}

#signUp{
	width:303px;
	height:44px;
	background-image:url("../images/fb/emashq-subscribe.png");
	cursor:pointer;
	color:#ffffff;
	text-align:center;
	margin-top:5px;
}
.txtBlueBig{
	font-size:18px;
	color:#103b5e;
	margin-left: -20px;
}

.loginTextBig{
	font-size:16px;
	color:#103b5e;
	margin-left:-20px;
}

.loginBlueBoldTextMidium{
	font-size:16px;
	color:#002e53;
	float:left;
	width:120px;
}

.loginBlueBoldTextSmall{
	font-size:13px;
	color:#103b5e;
}

#btlostPWD{
	display:table;
	background-image:url("../images/identification/connect_bt.png");
	width:99px;
	height:29px;
	margin-top:6px;
	cursor:pointer;
	coolor:#05628b;
    float: right;
    text-align: center;
}

#lostPassword{
	cursor:pointer;
	color:#404345;
	text-decoration:none;
}

#authentication #identification{
	background:url('../images/blocIdentificationSeparator.png');background-repeat:no-repeat;background-position:left bottom;
		height:28px;
		width:250px;
		color:#002e53;font-size:17;
		top: 19px;
		left: 13px;
		position:absolute;
		font-size:13pt;
}

#containerService1{
	background-image:url("../images/emashq-services-background-font.png");
}

#containerService2{
	background-image:url("../images/emashq-services-background-font2.png");
}

.labelText{
	font-size:14px;
	color:#180901;
}

#marketingTextBloc{
}

#marketingLevel{
		display:none;
}

#marketingLevel p{
	width:250px;
	font-size:13px;
	color:#180901;
	text-align:justify;
}

.InputText, .ie8 {
	background:url(../images/textBoxBackground.png);
	background-repeat:no-repeat;
	border:none;
	width: 288px;
	height:33px;
	height:28px\9;
	*height:28px;
	padding-left:5px;
	padding-right:5px;
	*padding-top:7px; /*IE7*/
	padding-top:7px\9; /*IE8*/
}

select.form-control {
	background:url(../images/select_en.png);
}

:root .InputText {
	padding-top:3px \0;
}

/*Myartworks*/
/*Menu*/
.menuArtwork {margin:0 auto; padding:0; height:35px; width:100%; display:block; background:url('../images/myartworks/menuBackground.png') repeat-x;}
.menuArtwork li{padding:0; margin:0; list-style:none; display:inline-block;}
.menuArtwork li a{float:left; padding-left:15px; display:block; color:rgb(0,0,0); text-decoration:none; font:12px Verdana, Arial, Helvetica, sans-serif; cursor:pointer; background:url('../images/myartworks/menuBackground.png')repeat-x;height:35px;}
.menuArtwork li a span{line-height:34px; float:left; display:block; padding-right:15px; background:url('../images/myartworks/menuBackground.png') no-repeat;}
.menuArtwork li a:hover{background:url('../images/myartworks/menuHover.png')repeat-x; color:rgb(0,0,0);}
.menuArtwork li a:hover span{background-position:100% -60px;margin-left:5px;}
.menuArtwork li a.desact, .menuArtwork li a.desact:hover{color:#aba6a6;}
.menuArtwork li a.desact span, .menuArtwork li a.desact:hover span{color:#aba6a6;}

.menuArtwork .menuExport {paddind:0;margin:0}

.menuArtwork .menuExport li { float:none;display:block;width: 112px;z-index:2;}
.menuArtwork .menuExport li:hover { background:url('../images/myartworks/emashq-menu-export-hover.png');cursor:pointer;z-index:11;};

.separator{
	width:2px;
	height:34px;
	padding:0px;
	float:left;
}

.enableLittleText{
	color:#333333;
}

#new a{
background-image:url("../images/myartworks/MenuNew.png");
}

#new a:hover{
background-image:url("../images/myartworks/newHover.png");
}

#headerRight{
	background-image:url("../images/myartworks/headerRight.png");
}

#headerLeft{
	background-image:url("../images/myartworks/headerLeft.png");
}

.icones{
	margin-top:12px;
	padding-right:5px;
}

#documentList li{
	float:left;
}

#myartworks{
	clear:both;
}

#tdArtworks{
	float:left;
};

#gridArtworks .active{
/*border:1px solid #787878;*/
cursor:pointer;
}

#uploaderUi{
	z-index:0;
}

#documentList {
	list-style: none;
}

#documentList li {
	cursor: pointer;
	width: 217px;
	height: 151px;
	padding: 7px;
}

#documentList li:hover {
	background-image: url("../images/myartworks/documentOnMouseOver.png");
	background-repeat: no-repeat;
}

.doSelected{
		background-image: url("../images/myartworks/documentSelected.png");
		background-repeat:no-repeat;
}

.infoMessage{
}

#zoomDocumentTitle{
	direction:ltr;
}

/**/
/*My artwork setup*/
#myartworkSetupContainer{
	width:354px;
	height:44px;
}

.artworkInput{
	background:url(../images/artworkSetup/textBoxBackground.png);
	background-repeat:no-repeat;
	border:none;
	width: 224px;
	height:33px;
}

#artworkSetupContainerParent{
	background:url(../images/artworkSetup/selectboxBackground.png);
	background-repeat:no-repeat;
	border:none;
	width: 224px;
	height:33px;
	padding:0px;
}

#artworkSetupContainer {
    overflow: hidden;
    width: 224px;
   /* -moz-border-radius: 9px 9px 9px 9px;*/
   /*   -webkit-border-radius: 9px 9px 9px 9px;*/
   /*  border-radius: 9px 9px 9px 9px;*/
   /* box-shadow: 1px 1px 11px #330033;*/
   /* background: url("../images/back.png") no-repeat;*/
    background-position:right;
    z-index:10;
    }

#artworkSetupContainer select {
    border: 0 none;
    /*
    font-size: 20px;
    font-weight: bold;
    */
    padding: 10px 10px;
    width:250px;
	background: transparent;

    }

#documentSizeListContainerParent{
	
	background:url(../images/selectBoxBackground.png);
	background-repeat:no-repeat;
	border:none;
	width: 297px;
	height:33px;
	padding:0px;
}


.artworkSetupButton{
	
	background-image:url("../images/artworkSetup/bouton.png");
	position:relative;
	cursor:pointer;
	height:25px;
	width:80px;
	margin-top:12px;
	margin-left:5px;
	margin-right: 5px;
	text-align:center;
	
	
}

.artworkSetupButton1{
	
	
	background-repeat:no-repeat;
	position:relative;
	cursor:pointer;
	height:25px;
	width:80px;
	margin-top:12px;
	margin-left:5px;
	margin-right: 5px;
	text-align:center;
	
}

.artworkSetupButton a{
	
	color:#032038;
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	position:absolute;
	top:4px;
	left:30px;
	right:25px;
 
	
}

#artworkSetupListBox1{
	
	direction:ltr;
	text-align:left;
	
}


#documentSizeListContainer {
    overflow: hidden;
    width: 297px;
   /* -moz-border-radius: 9px 9px 9px 9px;*/
 /*   -webkit-border-radius: 9px 9px 9px 9px;*/
  /*  border-radius: 9px 9px 9px 9px;*/
   /* box-shadow: 1px 1px 11px #330033;*/
   /* background: url("../images/back.png") no-repeat;*/
    background-position:right;
    z-index:10;
    }

#documentSizeListContainer select {
    border: 0 none;
    /*
    font-size: 20px;
    font-weight: bold;
    */
    padding: 2px 10px;
    width:325px;
    height:30px;
	background: transparent;

    }



.btArtworks{
	border:0;
	 background: url("../images/artworkSetup/btBackground.png") no-repeat;
		width:72px;
		height:19px;
		padding:0;
		margin:0;
		 display: inline-block;
		color:#ffffff;
		cursor:pointer;	
}

.ckeckboxBackground{
	
	border:none;
	background: url("../images/artworkSetup/checkBoxBackground.png") no-repeat;
	width:17px;
	height:14px;
	
}



.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../images/artworkSetup/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(radio.png) no-repeat;
}
/*

.select {
	position: absolute;
	width: 158px; 
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(select.png) no-repeat;
	overflow: hidden;
}
*/

.InformationMessage{
	
	color:#535252;
	
}

.txtRed{
	
	color:#9f0b0b;
	margin-left:5px;
	
	
}


.dialogTitle{
	
	color:#353535;
	font-size:13px;
	margin-bottom:5px;
	margin-left:-11px;
}

#containenBackgroundLis{
max-height:400px;

	
}

#backgroundList{
	padding:0px;
	margin:0px;
	
}
#containenBackgroundLis li{
	
	float:left;
	width:77px;
	height:74px;
	cursor:pointer;
	list-style-type:none;
	margin-top:4px;
	margin-left:8px;
	border: 1px #eeeeee solid;
	
	
}



.txtSmallBlack{
	
	font-size:11px;
	
}


/**/

.clearButton a { 
	            display:block; 
	            width:100px; 
	            height:40px; 
	            text-decoration: none; 
	            margin-left:5px; 
				margin-right:5px; 
	        } 


        .clearButton a { 
            background: url("../js/yui/assets/clearListButton.png") 0 0 no-repeat; 
	        } 
	        
#artWorkCancel{
	
	margin-left: -11px;
	
}
/* Profile*/



#profileContainer{
	
	
}

.menuProfile {margin-left:200px;margin-top:-20px; padding:0; height:22px; display:block;float:right;}
.menuProfile li{padding:0; margin:0; list-style:none; display:inline;}
.menuProfile li a{float:left; padding-left:15px; display:block; color:rgb(0,0,0); text-decoration:none; font:14px Lucida Sans, Arial, Helvetica, sans-serif; cursor:pointer;hei}
.menuProfile li a span{line-height:34px; float:left; display:block; padding-right:15px;}
.menuProfile li a:hover{color:0685c5;}
.menuProfile li a:hover span{background-position:100% -60px;}
.menuProfile li a.act, .menuProfile li a.act:hover{color:#0685c5;}
.menuProfile li a.act span, .menuProfile li a.act:hover span{color:#0685c5;}

#profileTitle{
	
	font-size:16pt;
	font-weight:bold;
	float:left;
	margin-left:15px;
}

#myInformationuser label{
	
	font-size:13pt;
	padding-bottom:7px;
	
}

.profileMsg{
	
	font-size:13px;
	font-weight:bold;
	padding:5px;
	
    
}

.profileSubTitle{
	
	font-size:14px;
	font-weight:bold;
	
	
}

.profileBtFleshText{
	
	color:#404040 ;
	margin-top:5px;
	display:block;
	font-size:11pt;
}

.profileBtFleshText_desable{
	color:#A8A8A8 ;
}



.desableMsgProfile{
	
	display:none;
	
}


.enableMsgProfile{
	
	display:inline;
	
}


#colprofile{
width:382px;
}
 
 
 /*
 #userEmail{

background-repeat:no-repeat;
  }
  
#userPassword{
background-image:url("../images/background_profile_auth.JPG");
background-repeat:no-repeat;
  }
  
  
  #userEmail,#userPassword{
	height:187px;
  	width: 969px;
  }   
*/


#souscription_passwordconfirm_validate{
	
	margin-left: -16px
	
}


#errorMsg{
	
	color:#d30000;
	margin-left:10px;
	margin-right:10px;
	
}

.errorMsg{
	
	color:#d30000;
	
}

.errorSmallText{
	
	color:#d30000;
	font-size:11px;
	
}
/*Zoom*/


#zoomContainer{
	
	width:100%;
	height:100%;
	
}

#zoomNav{
	
	position:absolute;
	left:47%
	
}

#zoomNP{
	
	background-image:url("../images/zoom/backgr_nav.png");
	width: 67px;
	height:28px;
	position:relative;

	
}




#zoomExit{
	
	float:left;
	background-image: url("../images/zoom/zoomExit.png");
	width:28px;
	height:28px;
	margin-left:5px;
}


#zoom_prec{
	
position:absolute;
cursor:pointer;
left:10px;
top:7px;
background-repeat: no-repeat;

}

#zoom_next{
	
position:absolute;
cursor:pointer;
top:6px;
right:10px;
background-repeat: no-repeat;
	
}


#zoomNP a span{
	
line-height:15px;
width:9px;
display:block;
	
}

#zoomNP .zoom_prec_enable{
	
background-image:url("../images/zoom/nav_prec_act.png");
	
}

#zoomNP .zoom_prec_desable{
	
background-image:url("../images/zoom/nav_prec_desable.png");

}






#zoomNP .zoom_next_enable{
	
background-image:url("../images/zoom/nav_next_act.png");

	
}

#zoomNav .zoom_next_desable{
	
	background-image:url("../images/zoom/nav_next_desable.png");

	
}


/**/
/*Cali*/

#flashContainer{
	
	margin-top:74px;
	
	
}

.floatBox {
position: fixed;
left: 50%;
top: 50%;
width: 200px;
height: 200px;
margin-top: -200px; /* moitiÃ© de la hauteur */
margin-left: -200px; /* moitiÃ© de la largeur */
z-index:1000;
}

.loginTitre{
	
	font-size:16px;
    color: #05628B;
    font-weight:bold ;
    
}
.loginTexte{
		font-size:13px;
	
}
/*Message de confirmation*/
.greenText{
	
	color:green;
	
}

/**/


#fileupload {
	
  top: 0;
  right: 0;
  margin: 0;
  border: solid transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  direction: ltr;
  cursor: pointer;
  
}


.fileinput-button {
  position: relative;
  overflow: hidden;
  float: left;
  margin-right: 4px;
}
.fileinput-button .selectFile_show{
	
	background-color:#ffffff;
	width:66px;
	height:67px;
	border:1px #b9baba solid;
	color: #b9baba;
	
}

.fileinput-button .selectFile_change{
	
	background-color:#ffffff;
	width:66px;
	height:67px;
	border:1px #b9baba solid;
	filter: alpha(opacity=50);
	color: #b9baba;
	z-index:3;
	
}



.emButtonBig a{
	
	display:block;
	line-height:29px;
	vertical-align:middle;
	width:97px;
	background-image:url("../images/bouton.png");
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	color:#05628b;
	font-size:11pt;
	float:right;position:relative;

}

.emButtonMidum a{
	
	display:block;
	line-height:25px;
	width:80px;
	vertical-align:middle;
	background-image:url("../images/artworkSetup/bouton.png");
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	color:#032038;
	font-size:10pt;
	margin-right:10px;
	
	
}

.emButtonMidumAltérable a{
	
	display:block;
	line-height:25px;
	width:170px;
	vertical-align:middle;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	color:#032038;
	font-size:10pt;
	margin-right:10px;
	
	
}

.emButtonMidum_desable a{
	
		
	display:block;
	line-height:25px;
	width:80px;
	vertical-align:middle;
	background-image:url("../images/artworkSetup/emashq.com_validate_desable.png");
	cursor:default;
	text-align:center;
	text-decoration:none;
	color:#bababa;
	font-size:10pt;
	
}

.emButtonSmall a{
	
	display:block;
	line-height:29px;
	vertical-align:middle;
	width:97px;
	background-image:url("../images/bouton.png");
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	color:#05628b;
	font-size:11pt;
	
	
}

/* Begin Custom select box */

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select{
		position:relative;
		z-index:10;
		width:295px !important;
		height:37px !important;
		line-height:33px;
		-webkit-appearance: menulist-button;

}

/* dynamically created SPAN, placed below the SELECT */
span.select{
	position:absolute;
	bottom:0;
	float:left;
	left:0;
	width:297px;
	height:22px;
	line-height:26px;
	text-indent:10px;
	background:url('../images/selectBoxBackground.png');
	cursor:default;
	z-index:1;
	padding:5px;
	background-repeat:no-repeat;
	}
	
	
select.select2{
	
		position:relative;
		z-index:10;
		width:230px !important;
		height:37px !important;
	/*	line-height:26px;*/
	/*	height:30px; */
		margin-top:-7px;
		-webkit-appearance: menulist-button;
}

/* dynamically created SPAN, placed below the SELECT */
span.select2{
	position:absolute;
	bottom:0;
	float:left;
	left:0;
	width:224px;
	height:23px;
	line-height:26px;
	text-indent:10px;
	background:url('../images/artworkSetup/selectboxBackground.png');
	cursor:default;
	z-index:1;
	padding-top:5px;
	padding-bottom: 5px;
	}	
	
/* End Custom select box */
/*Footer*/

#containerService1{
	
	height:200px;
	
}

#containerService1{
	
	height:201px;
	
}

/*Inscription*/

#user{
	
	float:right;
	
}

#profileTitle{
	
	float:left;
	
}



#space_bt{
	width:10px;
	float:right;
	
	}
#password_lost{
	float:left;
	text-align: left;
	}
	
	
		
/**/

/*callygraphi names*/
.galleryCallygraphie {padding:0; height:22px; display:table;margin:auto;}
.galleryCallygraphie li{padding:0; margin:0; list-style:none; display:inline;float:left;}
.galleryCallygraphie li a{ display:block; color:rgb(0,0,0); text-decoration:none; font:14px Lucida Sans, Arial, Helvetica, sans-serif; cursor:default;border:1px #eeeeee solid;margin:5px;width:105px;height:105px;}
.galleryCallygraphie li a span{line-height:34px; float:left; display:block; padding-right:15px;}
.galleryCallygraphie li a:hover{color:0685c5;}
.galleryCallygraphie li a:hover span{background-position:100% -60px;}
.galleryCallygraphie li a.act, .galleryCallygraphie li a.act:hover{color:#0685c5;}
.galleryCallygraphie li a.act span, .galleryCallygraphie li a.act:hover span{color:#0685c5;}


/*callygraphi names*/

/*Offers*/
.float{
	
	float:left;
	direction:ltr;
	
}

.floatInv{
	
	float:right;
	direction:rtl;
	
}

.OnlyFloatInv{
	
	float:right;
	
}

.packageOffersTxt{
	
	margin-left:21px;
	
}


#comingSoon{
	
	font-size:12px;
	margin-top:20px;
	position: absolute;
	left:13px
	
}

#comingSoonCaontainer{
	
	background-image:url('../images/offre/emashq-offre-onlinepayment_en.png');
	width: 336px;
	height:193px;
	position:relative;
	background-repeat:no-repeat;
}

#packagePrice{
	
	margin:auto;
	
}
/*End offers*/

/*Callygraphy name*/
#consigne{
	
	font-size:13px;
	color: #565555;
	text-align:left;
	
}

.directionTxt{
	
	direction:ltr;
	
}

#AlignBtProfile{
	text-align:right;
	
}

.reverseFloat{
	float: right;	
}

#codeInf{
	
	direction:ltr;
	
}

#Info_Send{
	
	direction:ltr;
	
}
/**/
/*Contest fron*/

#Exports{
	
	list-style:none;
	
}

#Exports li{
	
	cursor:pointer;
	width:217px;
	height:151px;
	padding:7px;
	float: left;
	
}


/*
Contest
*/

.shareExport{
	
	right:5px;
	bottom:4px;
	opacity:0.7;
	
}

.shareExport:HOVER {
	opacity:0.9;
}

.openContestTitle{
	
	margin-left:20px
	
}

.contestContainer{
	
	margin-left:15px;
	
	
}

/*Bulle aide*/

.BulleaideIcon{

	top: 7px;
	right: 9px;
	position: absolute;
	cursor:pointer;


}

.BulleaideIconePointer_top {

	top: 52px;
	right: 25px;
	background:url("../images/bulle_aide/emashq_guide_tooltip_arrow_bottom.png");
	width: 12px;
	height: 8px;

}

.BulleaideIconePointer_left {

	top:16px;
	right: -4px;
	background:url("../images/bulle_aide/emashq_guide_tooltip_arrow_right.png");
	width: 8px;
	height: 12px;

}

.BulleaideIconePointer_right{

	top: 16px;
	left: -4px;
	
	background:url("../images/bulle_aide/emashq_guide_tooltip_arrow_left.png");
		width: 8px;
	height: 12px;

}

.BulleaideIconePointer_bottom {

	top: -4px;
	right: 25px;
	background:url("../images/bulle_aide/emashq_guide_tooltip_arrow_top.png"); 
		width: 12px;
	height: 8px;

}

.BulleaideIconePointer_bottom_left {

	top: -4px;
	left: 25px;
	background:url("../images/bulle_aide/emashq_guide_tooltip_arrow_top.png"); 
	width: 12px;
	height: 8px;

}

.BullAideLinkenabled{

	color:#000000;
	

}

.BullAideLinkdesabled{

	color:#e1e1e1;

}


.Bulleaide_dontShowTooltips{
	
	position: absolute;
	bottom:0px;
	left:14px;
	
}


.Bullaide_navigation{
	
	position: absolute;
	bottom:0px;
	right:10px;
	width:23px
	
}
#bull_aide_container{
	
	margin:3px;
	
}

.bullaide_prec{
	
	background: url("../images/bulle_aide/back.png");
		width: 9px;
	height: 6px;
	display:block;
	float: left;
	
}

.bullaide_prec_disable{
	
	background: url("../images/bulle_aide/prec_disable.png");
	display:block;
	width: 9px;
	height:6px;
	float: left;

	
}

.bullaide_next{
	
	background: url("../images/bulle_aide/next.png");
	width: 9px;
	height: 6px;
	display:block;
	float: right;
}

.bullaide_next_disable{
	background: url("../images/bulle_aide/next_disable.png");
	display:block;
		width: 9px;
	height:6px;
	float:right;
}

.CustumInput{
	border:none;
	background:transparent;
	margin-top:8px;
	width:215px;
	padding-left:5px;
}

.floatBlock{
	float:left;
}

#recaptcha_response_field {
    direction: ltr;
}

/*Buy calligraphy*/

#labelByCal {
	color: #ffffff;
	font-size: 13px;
	margin-top: 11px;
	margin-left: 86px;
	display: block;
}

#hrPaiementLeft {
	width: 840px;
	height: 2px;
	margin-top: 19px;
	color: #97becf;
	float: left;
}

#hrPaiementRight {
	width: 42px;
	height: 2px;
	margin-top: 19px;
	color: #97becf;
	float: left;
}

#blocBouton{
	
margin-left:7px;
margin-right:1px;
margin-top:-10px;

}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome, if Chrome rule needed */
    #msgText {
     width:770px;
    }
/*End Buy calligraphy*/